API reference
Get your team
Returns the team this API key belongs to.
GET
Returns the team this API key belongs to.
apiKeyheader
AuthorizationBearer <token>Your API key, starting with upsky_test_ or upsky_live_.
The team.
application/json- response
id*stringThe team's ID.
Format
uuidname*stringThe team's name.
livemode*booleanWhether this request used a live key. Test keys never charge and never run real checks.
curl -X GET 'https://api.upsky.dev/v1/platform/team'Example Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "livemode": true}